﻿@charset "utf-8";
/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,#header,.header,hgroup,menu,nav,output,ruby,.section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:10px;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,#header,.header,hgroup,menu,nav,.section,.row{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0;}




img{ margin:0 auto; max-width:100%;}
dt,dd,tr,td,li { line-height:1.6em; letter-spacing:1px;}
iframe { border: none; outline: none;}

html{
	will-change: transform;
}

body {
	font-family: 'M PLUS 1p', sans-serif!important;
	background-color:#1b355d;
	width:100%;
	text-align:center;
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 300;
}

@media (max-width:768px){
	body {font-size: 14px;}
}
a { text-decoration:none; transition-property: all; transition: 0.2s linear;}
input { text-decoration:none; transition-property: all; transition: 0.2s linear;}
a:hover { opacity: 0.7;  /*color: #ff83a6!important;*/ text-decoration:none!important;}
input:hover { opacity: 0.7;  text-decoration:none!important;}
a:hover img{opacity:0.7;filter:alpha(opacity=70);-ms-filter:"alpha( opacity=70 )";}
a img { transition-property: all; transition: 0.2s linear;}
a:hover div{opacity:0.7;filter:alpha(opacity=70);-ms-filter:"alpha( opacity=70 )"; text-decoration:none!important;}
a div{ transition-property: all; transition: 0.2s linear;}
a:focus { outline:none;}
button:focus { border:none; outline:none !important;}
a:link { color:inherit; text-decoration:none;}
a:visited { color:inherit; text-decoration:none; }

.switch {visibility: hidden;}

#container{
	width:100%;
	margin:0 auto;
	text-align:center;
}

h2{
	font-size: 1.4em!important;
	letter-spacing: 0.4em;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding-bottom: 26px!important;
	position: relative;
}

h2::before{
	content: "";
    position: absolute;
	display: inline-block;
    left: 0;
    right: 0;
	top: 0.5em;
	z-index: -1;
}

h2::after{
	content: "";
    position: absolute;
	width: 30px;
    left: 0;
    right: 0;
	bottom: 0;
}

h3{
	font-size: 1.4em!important;
	letter-spacing: 0.4em;
	font-family: 'Ubuntu Condensed', sans-serif;
	padding-bottom: 26px!important;
	position: relative;
	text-align: center;
	display: inline-block;
}

h3::before{
	content: "";
    position: absolute;
	display: inline-block;
    left: -0.6em;
	top: 0.5em;
	z-index: -1;
}

h3::after{
	content: "";
    position: absolute;
	width: 30px;
    left: 2.35em;
	bottom: 0;
}

P {
	letter-spacing: 0.15em;
}

#loader{
	width: 100%;
	height: 100hv;
	display: none;
	position: fixed;
	z-index: 10;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #4ca0eb;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	line-height: 0;
	font-weight: 500;
	text-align: center!important;
	white-space: nowrap;
	background-color: #fff;
}

#loader p{
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -55px;
	margin-left: -70px;
	z-index: 11;
	background-color: #fff;
	padding: 0 30px 30px 30px;
}

@media (max-width:600px){
	
	#loader p{
		margin-top: -57px;
	}

}

#fade{
	width: 100%;
	height: 100%;
	display: none;
	background-color: #fff;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
}

/*
#loader{
            width: 100px;
            height: 100px;
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            margin-top: -50px;
            margin-left: -50px;
            z-index: 10;
	font-family: 'Ubuntu Condensed', sans-serif;
	color: #4ca0eb;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	line-height: 0;
	font-weight: 500;
	text-align: center!important;
	white-space: nowrap;

}
#fade{
            width: 100%;
            height: 100%;
            display: none;
            background-color: #fff;
            position: absolute;
            top: 0px;
            left: 0px;
            z-index: 5;
}
*/
.prof-photo {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 55px;
}

.prof-photo img{
	width: 20%;
	margin: 0;
}

@media (max-width:768px){
	
	.prof-photo {
		margin-bottom: 25px;
	}
	
	.prof-photo img{
		width: 23%;
	}

}

@media (max-width:600px){
	
	.prof-photo img{
		width: 49%;
		margin-bottom: 2%;
	}

}

.prof-box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.prof-box p{
	width: 55%;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 1.7em;
}

.prof-box-data {
	width: 40%;
	text-align: left;
	margin-right: 5%;
}

.prof-box-data dd{
	width: 100%;
	font-size: 1.4em;
	font-weight: 400;
	letter-spacing: 0.2em;
	padding-bottom: 2px;
	border-bottom: solid 1px #ccc;
	margin-bottom: 5px;
}

.prof-box-data dd span{
	width: 100%;
	font-family: 'Poppins', sans-serif;
	font-size: 0.55em;
	font-weight: 400;
	letter-spacing: 0.2em;
	padding-left: 1em;
	margin-bottom: 5px;
	display: inline;
}

.prof-box-data span{
	display: block;
	font-size: 0.8em;
	font-weight: 400;
	letter-spacing: 0.1em;
	margin-bottom: 12px;
}

.prof-box-data dt{
	margin-bottom: 10px;
}


.prof-box-data dt img{
	width: 30px;
}

@media (max-width:600px){
	
	.prof-box{
		display: block;
		justify-content: none;
	}
	
	.prof-box-data {
		width: 100%;
		margin-right: 0;
	}
	
	.prof-box p{
		width: 100%;
	}

}

.achi-box {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	margin-top: 30px;
	font-size: 0.9em;
	letter-spacing: 0.05em;
	line-height: 1.2em;
}

.achi-case {
	width: 42%;
	text-align: left;
	margin-bottom: 15px;
}

.achi-case p{
	background-color: #444;
	display: inline-block;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	padding: 7px 9.5px 6px 12px;
	letter-spacing: 0.15em;
	margin-bottom: 1em;
}

.achi-case span{
	display: flex;
	justify-content:flex-start;
	width: 100%;
	margin-bottom: 0.5em;
}

.achi-case dd{
	display: inline-block;
	width: auto;
	margin-right: 0.5em;
	white-space: nowrap;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 1.1em;
	font-weight: 900;
	line-height: 1.5em;
}

.achi-case dt{
	width: 100%!important;
	line-height: 1.7em!important;
}

.achi-rm {
	margin-right: 4em;
}

@media (max-width:600px){
	
	.achi-box {
		display: block;
	}
	
	.achi-case {
		width: 90%;
		margin-left: 10%;
	}

}

@media (max-width:400px){
	
	.achi-case {
		width: 100%;
		margin-left: 0;
	}
	
	.achi-rm {
		margin-right: 0;
	}
}


.contact-bt{
	display: inline-block;
  width:200px;
  height:50px;
  border:1px solid #fff;
  text-align:center;
  cursor:pointer;
  position:relative;
  box-sizing:border-box;
  overflow:hidden;
	margin: auto;
	background: rgba(0,0,0,0.5);
}
.contact-bt a{
  font-weight: 600;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.1em;
	font-size:16px;
	color:#fff;
	text-decoration:none;
	line-height:50px;
	transition:all .5s ease;
	z-index:2;
	position:relative;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bt-eff{
  width:200px;
  height:50px;
  top:-50px;
  background:#fff;
  position:absolute;
  transition:all .5s ease;
  z-index:1;
}
.contact-bt:hover .bt-eff{
  top:0;
}
.contact-bt:hover a{
  color:#222;
}

.entry-arrow{
	width: 12px;
	height: 12px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    margin: 0 auto;
	margin-bottom: 7px;
}

.arrow-anime{
	opacity: 0;
	animation-name: fade-0ut;
	animation-duration: 2s;
	animation-delay: 0;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes fade-0ut {
	 0% {opacity: 1; transform: scaleX(0) scaley(1);}
   50% {opacity: 1; transform: scaleX(1) scaley(1);}
   100% {opacity: 1; transform: scaleX(0) scaley(1);}
}

#foot-section {
	display: flex;
	text-align: center;
	position: relative;
    z-index: 100!important;
    width: 100%;
	padding: 20px 20px 50px 20px;
	color: #fff;
	background-color: #262626;
}

.foot-left {
	text-align: left;
	width: 50%;
	line-height: 1.8em;
}

.foot-left dd{
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
	font-size: 0.6em;
	letter-spacing: 0.3em;
}

.foot-left P{
	font-weight: 400;
	font-family: 'Spartan', sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.35em;
}

.foot-sns {
	display: flex;
	margin: 10px 0;
}

.foot-sns img {
	width: 26px;
	margin-right: 12px;
}

.foot-right {
	text-align: right;
	width: 50%;
}

.foot-right img{
	width: 150px;
}

@media (max-width:768px){
	
	#foot-section {
		display: block;
		padding: 30px 30px 20px 30px;
	}
	.foot-left {
		width: 100%;
		text-align: center;
	}
	
	.foot-sns {
		display: flex;
		justify-content: center;
	}

	.foot-right {
		margin-top: 50px;
		width: 100%;
		text-align: center;
	}

}


.jump-room {
	position: relative;
	width: 100%;
	height: 100vh;
	box-sizing:border-box;
	padding: 4% 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.jump-box {
	position: relative;
	width: 100%;
	max-width: 400px;
	margin: 20px;
	z-index: 4;
}

.jump-bt {
	width: 100%;
	background-color: #f7f7f7;
	padding: 6% 4% 6% 10%;
	background-repeat: no-repeat;
	background-size: 26px!important;
	background-position: 4%;
	border: solid 1px #ccc;
	margin-bottom: 0.5em;
}

.jump-bt:hover {
	background-color: #ccc;
}

@media (max-width:350px){
	
	.jump-bt {
		font-size: 0.9em;
	}
	
}


.ev_pro{
	max-width:100%;
	padding: 12px 15px 10px 15px;
	color: #fff;
	font-size: 1em;
	font-weight: 600;
	background-color: #262626;
	letter-spacing: 0.1em;
}

.ev_val{
	max-width:100%;
	text-align: left;
	letter-spacing: 0.1em;
	padding: 20px 25px 20px 25px;
	border-width: 0 1px 0px 1px;
	border-style: dotted;
	border-color: #262626;
	background-color: #fff;
}

.end{
	border-bottom: 1px;
	border-style: dotted;
	border-color: #35516d;
}

.ev_val span{
	font-weight: 600;
}

.ev_val p{
	font-size: 1em;
}

@media (max-width:480px){


	.ev_val{
		padding: 10px 15px;
	}

}

.title-bg-black {
	min-height: 50px;
	position: relative;
	display: block;
	margin: 0;
	padding: 15px;
	width: 100%;
	color: #fff;
	background: #262626;
	border-top: solid 1px #fff;
	text-align: left;
}

.title-bg-black ol{
	
}

.breadcrumbs {
	width: 100%;
}

.breadcrumbs ul {
	display: table;
	font-size: 13px;
}

.breadcrumbs ul li {
	margin: 0 10px 0 0;
	font-size: 13px;
	float: left;
}

.breadcrumbs ul li:first-child::before {
	padding: 0 3px 0 0;
	content: "\f015";
	font-family: FontAwesome;
	font-size: 14px;
}

.breadcrumbs ul li::before {
	padding: 0 10px 0 0;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
}

@media (max-width:600px){
	
	.title-bg-black {
		
	min-height: 30px;
	padding: 10px;
}

}

.concept-room{
	width:100%;
	margin:0 2%;
	margin: auto;
	overflow:hidden;
	text-align:center;
	position: relative;
	background-color: #fff;
	color: #262626;
	padding: 0 0 2% 0;
	background-image:url("../images/bg_concept.png");
	background-position: left -350px top 33%;
	background-repeat: no-repeat;
	background-size: 500px;
}

.concept-room-bg{
	width:100%;
	height: 100%;
	position: absolute;
	background-image:url("../images/bg_concept.png");
	background-position: right -400px top 80%;
	background-repeat: no-repeat;
	background-size: 500px;
}


.notice-corona {
	display: inline-block;
	margin: auto;
	background-color: #079;
	color: #fff;
	padding: 15px;
	width: 92%;
	max-width: 300px;
	font-size: 1em;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	pointer-events:all;
}

.notice-corona span{
	font-weight: 600;
	letter-spacing: 0.1em;
}

.br-cont-span{
	font-weight: 300!important;
	display: inline-block;
}

.concept-logo{
	width: 240px;
	margin: auto;
	margin-top: 25px;
	margin-bottom: 30px;
}

@media (max-width:500px){
	
	.concept-logo{
		width: 180px;
		margin: auto;
		margin-top: 25px;
		margin-bottom: 30px;
	}
}

.docu-box {
	display: block;
	width:100%;
	text-align: left;
	font-weight: 300;
	letter-spacing: 0.07em;
	margin-bottom: 40px;
	
}

.docu-box p{
	font-size: 1.05em;
	font-weight: 500;
}

.feat-list {
	width: 100%;
	text-align: left;
	display: flex;
	display: -ms-flexbox;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	flex-direction: row-reverse;
	margin-bottom: -25px;
	color: #262626;
	background-position: top center;
	background-size: 800px;
	background-repeat: no-repeat;
	position: relative;
}

.feat-pic {
	width: 55%;
}

.feat-balloon-sec {
	width: 45%;
	height: 100%;
}

.feat-balloon-sec-2 {
	width: 45%;
	text-align: right;
}

.balloon-left {
	position: relative;
	display: inline-block;
	margin: 1.5em 15px 1.5em 0;
	width: 93%;
	text-align: left;
}

.balloon-right {
	position: relative;
	display: inline-block;
	margin: 1.5em 15px 1.5em 0;
	width: 93%;
	text-align: left;
	margin-left: 7%;
}

.feat-txt {
	width: 100%;
	text-align: left;
}

.feat-txt-tit {
	display: flex;
	display: -ms-flexbox;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	margin-bottom: 10px;
}

.feat-txt dd{
	font-family:'Oswald', sans-serif;
	font-weight: 400;
	font-size: 1.8em;
	text-align: center;
	display: inline-block;
	background-color: #262626;
	color: #8ee6ff;
	padding: 7px 6px 6px 6px;
	margin-right: 10px;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

.feat-txt dd p{
	line-height: 1em;
	margin: 0;
	padding: 0;
	font-weight: 700;
	margin-left: 0.05em;
	letter-spacing: 0.05em;
	color: #fff;
}

.feat-txt dd span{
	font-size: 0.27em;
	line-height: 1em;
	font-weight: 500;
	display: block;
	margin-left: 0.2em;
	margin-bottom: 3px;
}

.feat-txt-tit p{
	font-size: 1.3em;
	font-weight: 300;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 0;
}

.feat-txt-p {
	font-size: 0.9em;
	letter-spacing: 0.1em;
	line-height: 1.6em;
	margin: 0;
	padding: 0;
}


@media (max-width:768px){
	
	.feat-list {
		display: block;
		margin-bottom: 25px;
	}
	
	.balloon-left {
		width: 100%;
		max-width: 500px;
		margin: auto;
	}
	
	
	.balloon-left:before {
		top: -30px;
		left: 50%;
		margin-left: -20px;
		border: 20px solid transparent;
		border-bottom: 30px solid #fff;
	}
	
	.balloon-right {
		width: 100%;
		max-width: 500px;
		margin: auto;
		margin-left: 0;
	}
	
	.balloon-right:before {
		top: -30px;
		left: 50%;
		margin-left: -20px;
		border: 20px solid transparent;
		border-bottom: 30px solid #fff;
	}
	
	.feat-balloon-sec {
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
	
	.feat-balloon-sec-2 {
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}
	
	
	.feat-pic {
		width: 100%;
		max-width: 500px;
		margin: auto;
	}
	
	.feat-txt-tit p{
		font-size: 1.1em;
	}
}

.ex3-category {
	width:100%;
	padding: 0px;
	margin:0px auto;
	line-height: 20px;
	text-align: center;
}

.ex3-category ul{
	padding: 0px;
	width:104%;
	margin-right: -4%!important;
	display: block;
}

.ex3-category ul li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	line-height: 0;
	padding: 0px;
	width: 29.33%;
	margin-right: 4%;
	margin-bottom: 4%;
	overflow: hidden;
	background-color: #000;
	border: solid 8px #ddd;
}

.ex3-category-tit{
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 100;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 1.8em;
	font-weight: 700;
	margin: 0 auto;
	line-height: 1.6em;
	letter-spacing: 0em;
	pointer-events: none;
}

.ex3-category-jp{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 57%;
	display: flex;
	justify-content: center;
	z-index: 100;
	color: #fff;
	font-size: 1.1em;
	letter-spacing: 0.2em;
	margin: 0 auto;
	line-height: 1.6em;
	pointer-events: none;
}

.ex3-category p{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 80%;
	display: flex;
	justify-content: center;
	z-index: 100;
	color: #fff;
	font-size: 1.1em;
	margin: 0 auto;
	opacity: 0.3;
}

.ex3-category p:hover{
	opacity: 1;
}

.ex3-category ul li span{
	display: block;
	font-size: 0.9em;
	font-weight: 300;
	text-align: center;
	letter-spacing: 0.15em;
}

.ex3-category img{
	box-sizing:border-box;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
	opacity: 0.8;
	margin: 0;
}

.ex3-category img:hover {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0.5;
}

@media (max-width:768px){
	
	.ex3-category ul li{
		width: 46%;
		margin-right: 4%;
		margin-bottom: 4%;
	}

}

@media (max-width:500px){
	
	.ex3-category ul{
		width: 100%;
		margin-right: 0;
	}

	
	.ex3-category ul li{
		width: 100%;
		margin-right: 0;
		margin-bottom: 4%;
	}

}

.map {
	height: 300px;
}

.map-logo{
	position: absolute;
	left: 2%;
	bottom: 3%;
	width: 15%;
	filter: brightness(20%);
}


.map-img{
	position: relative;
	display: block;
	width: 100%;
}

/*
@media (max-width:600px){
	.map-img{
		height:450px;
	}
	.map-logo{
		width: 20%;
	}
}

@media (max-width:450px){
	.map-img{
		height:400px;
	}
	.map-logo{
		width: 25%;
	}
}

@media (max-width:400px){
	.map-img{
		height:350px;
	}
}

@media (max-width:350px){
	.map-img{
		height:300px;
	}
}*/

.map-disc{
	display: block;
	padding: 10px 17px;
	color: #fff;
	overflow:hidden;
	text-align: left;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	background: rgba(0,0,0,0.7);
}

.map-disc span{
	display: inline-block;
	font-size: 1em;
	font-weight: 600!important;
	padding: 0 5px 0 0;
	font-family: 'Poppins', sans-serif;
	margin: 0;
}

.corona-conntent{
	max-width:100%;
	text-align: left;
	letter-spacing: 0.1em;
	padding: 4%;
	border-width: 1px;
	border-style: dotted;
	border-color: #262626;
	background-color: #fff;
}

.corona-conntent p{
	display: block;
	margin: auto;
	text-align: center;
	letter-spacing: 0.05em;
	font-weight: 600;
}

.corona-conntent span{
	letter-spacing: 0.05em;
	font-weight: 500;
}
	
.notice ul {
	list-style-type: none;
	font-size: 0.9em;
}
.notice li{
	margin: 3px 0;
    padding-left: 1em;
    text-indent: -1em;
	line-height: 1.5em;
 }
.notice ul li:before {
	font-size: 0.9em;
	display: inline;
	content: "※";
	margin-right: -0.33em;
}

.notice-num ol {
	list-style-type: none;
	counter-reset: number;
}
.notice-num li{
	margin-top: 4px;
    padding-left: 1.5em;
    text-indent: -1.2em;
  }
.notice-num ol li:before {
	display: inline;
	counter-increment: number;
	content: counter(number);
	font-size: 1.1em;
	vertical-align:bottom;
	margin-right: 0.1em;
	font-weight: 600;
	color: #444;
}

.notice-wrap{
	width: auto;
	text-align:center;
	margin: 0 auto;
 }


<div style="width: auto; text-align:center; margin: 0 auto;">

.ev_list ul {
	list-style-type: none;
	font-size: 1em;
	margin: 0;
}
.ev_list li{
	margin: 5px 0;
	line-height: 1.5em;
    padding-left: 1em;
    text-indent: -1.1em;
 }
.ev_list ul li:before {
	color: #ccc;
	display: inline;
	content: "●";
	margin-right: -0.33em;
}

.ev_list li p{
    text-indent: 0;
	text-align: left!important;
	font-weight: 400;
 }

.ev_list li p span{
	font-weight: 500;
 }

.ev_list li a{
	border-bottom: dotted 1px;
	color: #00a0e2;
 }

.bt-ent {
	text-align: center;
	display: inline-block;
	width: 280px;
	margin: auto;
	background-color: #fff;
	padding: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	-webkit-box-shadow: 0px 5px 10px 2px #ccc;
    -moz-box-shadow: 0px 5px 10px 2px #ccc;
    box-shadow: 0px 5px 10px 2px #ccc;
	margin-bottom: 20px;
}
/*
.bt-ent img{
	filter: grayscale(90%)
}

.bt-ent:hover{
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
	transition: 0.2s linear;
}

.bt-ent img:hover{
	filter: grayscale(0%)!important;
	transition: 0.2s linear;
}
*/

.entry-box{
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
	width: 100%;
	max-width: 800px;
	padding: 5px;
	margin: auto;
	letter-spacing: 0.1em;
	webkit-filter:drop-shadow( 0px 3px 5px rgba(0, 0, 0, 0.1));
    -moz-filter:drop-shadow( 0px 3px 5px rgba(0, 0, 0, 0.1));
    -ms-filter:drop-shadow( 0px 3px 5px rgba(0, 0, 0, 0.1));
    filter:drop-shadow( 0px 3px 5px rgba(0, 0, 0, 0.1));
}

.entry-box a{
	display: block;
	width: 32%;
}

.entry-box a p{
	font-size: 0.9em;
	font-weight: 400;
	margin-top: -15px;
	line-height: 1.4em;
	color: #ff2352;
}

.entry-box a p span{
	display: block;
	font-size: 0.8em;
}


.bt-entry {
	text-align: center;
	display: block;
	margin: auto;
	background-color: #fff;
	padding: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	margin-bottom: 20px;
}

.bt-cs {
	opacity:0.4;
	filter:alpha(opacity=40);
	-ms-filter:"alpha( opacity=40)"; 
}


@media (max-width:768px){
	
	.entry-box {
		max-width: 500px;
		justify-content: center!important;
	}
	
	.entry-box a{
		width: 46%!important;
		margin: 0 2%;
	}
	
}

.ex4-sponsor{
	width:100%;
	padding: 0px;
	margin:0px auto;
	line-height: 20px;
	text-align: center;
}

.ex4-sponsor ul{
	padding: 0px;
	width:102%;
	margin-right: -2%;
	display: block;
}

.ex4-sponsor ul li{
	display: inline-block;
	position: relative;
	vertical-align: top;
	padding: 0px;
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
}

.ex4-sponsor ul li img{
	padding: 0;
	margin: 0;
}

@media (max-width:768px){
	
	.ex4-sponsor{
		max-width: 450px;
	}

	
	.ex4-sponsor ul li{
		width: 48%;
	}

}
/*
#foot-section {
	display: block;
	text-align: center;
    z-index: 10;
    width: 100%;
	padding: 30px 30px 50px 30px;
	color: #fff;
	background-color: #262626;
}*/

.foot-logo-main{
	width: 170px;
	display: inline-block;
	margin: auto;
	margin-bottom: 25px;
}

.foot-icon-contact{
	width: 35px;
	display: inline-block;
	margin: auto;
}

#foot-section-btm {
	display: block;
	text-align: center;
    width: 100%;
	padding: 10px;
	margin: 0;
	color: #fff;
	background-color: #262626;
	z-index: 10;
}
.pagetop {
    display: none;
    position: fixed;
    bottom: 0;
    right: 5px;
	line-height: 0;
	margin-bottom: 10px;
	z-index: 100;
	filter: drop-shadow(0px 5px 5px rgba(0,0,0,0.3));
}

.pagetop a {
	width: 30px;
    display: block;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
}
.pagetop a:hover {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
	
.fade_off {
    opacity: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

.fade_on {
    opacity: 1;
}

.sns-block{
	display: flex;
	justify-content: space-between;
}

.sns-fb, .sns-tw{
	width: 48%;
}

@media (max-width:768px){
	
	.sns-block{
		display: block;
	}

	.sns-fb, .sns-tw {
		width: 100%;
		max-width: 500px;
		margin: auto;
	}
	
	.sns-fb {
		margin: auto;
		margin-bottom: 20px;
	}
	
}

.guest-box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 30px;
}

.guest-box img{
	width: 30%;
	margin-right: 4%;
}

.guest-data {
	width: 66%;
	text-align: left;
}

.guest-data dd{
	width: 100%;
	font-size: 1.4em;
	font-weight: 400;
	letter-spacing: 0.2em;
	padding-bottom: 3px;
	border-bottom: solid 1px #ccc;
	margin-bottom: 5px;
}

.guest-data span{
	display: block;
	font-size: 0.8em;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	letter-spacing: 0.1em;
	margin-bottom: 7px;
}

.guest-data dt{
	text-align: left;
	font-size: 0.9em;
	font-weight: 400;
	margin: 5px 0;
}

.guest-data img{
	text-align: left!important;
	width: 25px!important;
	margin-bottom: 7px;
}


.guest-disc{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

.guest-disc dl{
	display: block;
	font-size: 0.9em;
	width: auto;
	max-width: 10%;
	letter-spacing: 0.08em;
	font-weight: 300;
	line-height: 1.4em;
	font-weight: 900;
	margin-bottom: 4px;
	border: none;
}

.guest-disc p{
	width: 97%;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.4em;
	margin-bottom: 4px;
}

@media (max-width:900px){
	.guest-disc p{
		width: 95%;
	}
	
}

@media (max-width:768px){
	
	.guest-data dd {
		text-align: center;	
		margin-top: 5px;	
	}
	
	.guest-data span{
		text-align: center;		
	}
	
	.guest-data img{
		display: block;
		margin: auto!important;
		margin-bottom: 15px!important;
}
	
	.guest-box{
		display: block;
	}
	
	.guest-box img{
		width: 100%;
		max-width: 300px;
		margin-right: 0;
	}
	
	.guest-data {
		width: 100%;
		max-width: 400px;
		margin: auto;
	}
}

.sub-tit-date {
	font-family:'Oswald', sans-serif;
	font-size: 2.4em;
	line-height: 1.2em;
	font-weight: 500;
}

.sub-tit-date p{
	font-size: 1.25em;
	font-weight: 800;
}

.sub-tit-date dd{
	font-size: 10.52em;
	font-weight: 800;
	letter-spacing: 0.005em;
	line-height: 1.4em;
}

/*スクロールフェードイン*/
.left-to-right {
  opacity: 0;
  transform: translateX(-300px);
  transition: all 0.7s;
}
.left-to-right.scrollin {
  opacity: 1;
  transform: translate(0);
}
.right-to-left {
  opacity: 0;
  transform: translateX(300px);
  transition: all 0.7s;
}
.right-to-left.scrollin {
  opacity: 1;
  transform: translate(0);
}
.down-to-top {
  opacity: 0;
  transform: translateY(50px);
  transition: all 1.5s;
}
.down-to-top.scrollin {
  opacity: 1;
  transform: translateY(0);
}
.blurin1 {
	opacity: 0;
	transition: all 1s ease-out;
	filter: blur(30px) grayscale(100%);
	overflow: hidden;
	transform: scale(1.5);
	
}
.blurin1.scrollin {
	opacity: 1;
	filter: blur(0px) grayscale(0%);
	transform: scale(1);
}

.blurin2 {
	opacity: 0;
	transition: all 1s .3s;
	filter: blur(30px) grayscale(100%);
	overflow: hidden;
	transform: scale(1.5);
	
}
.blurin2.scrollin {
	opacity: 1;
	filter: blur(0px) grayscale(0%);
	transform: scale(1);
}

.blurin3 {
	opacity: 0;
	transition: all 1s .6s;
	filter: blur(30px) grayscale(100%);
	overflow: hidden;
	transform: scale(1.5);
	
}
.blurin3.scrollin {
	opacity: 1;
	filter: blur(0px) grayscale(0%);
	transform: scale(1);
}

.blurin4 {
	opacity: 0;
	transition: all 1s .9s;
	filter: blur(30px) grayscale(100%);
	overflow: hidden;
	transform: scale(1.5);
	
}
.blurin4.scrollin {
	opacity: 1;
	filter: blur(0px) grayscale(0%);
	transform: scale(1);
}



